SDL_RemoveTimer(3)

NAME
SDL_RemoveTimer - Remove a timer which was added with SDL_AddTimer.

SYNOPSIS

#include "SDL.h"

SDL_bool SDL_RemoveTimer(SDL_TimerID id);

DESCRIPTION

Removes a timer callback previously added with SDL_AddTimer.

RETURN VALUE

Returns a boolean value indicating success.

EXAMPLES

SDL_RemoveTimer(my_timer_id);

SEE ALSO

SDL_AddTimer